{
    "doc": "Penetrance assumed in the analysis",
    "name": "Penetrance",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "complete",
        "incomplete"
    ],
    "type": "enum"
}